# Generated by Django 4.1 on 2022-08-09 18:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('samples', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='key',
            name='name',
            field=models.CharField(choices=[('C', 'C'), ('D', 'D'), ('E', 'E'), ('F', 'F'), ('G', 'G'), ('A', 'A'), ('B', 'B')], default='C', max_length=2),
        ),
    ]
